<?php
//session_start();
ob_start();
////////Chack language///////////////
$lang_id = $_POST['lang_id'];
if($lang_id == ar ){
	$_SESSION['lang_g']="ar";
}elseif($lang_id == en ){
	$_SESSION['lang_g']= "en";
}
////////////////////////////////
if($_SESSION['lang_g']== ar){
	include("lib/ar.php");
}elseif($_SESSION['lang_g']== en){
	include("lib/en.php");
}else {
	$_SESSION['lang_g']="en";
	include("lib/en.php");
}
//ob_flush();
?>
